CVE Vulnerabilities

CVE-2010-2368

Published: Oct 18, 2010 | Modified: Oct 21, 2010
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
6.9 MEDIUM
AV:L/AC:M/Au:N/C:C/I:C/A:C
RedHat/V2
RedHat/V3
Ubuntu

Untrusted search path vulnerability in Lhaplus before 1.58 allows local users to gain privileges via a Trojan horse DLL in the current working directory.

Affected Software

Name Vendor Start Version End Version
Lhaplus Lhaplus 1.52 1.52
Lhaplus Lhaplus 1.53 1.53
Lhaplus Lhaplus 1.55 1.55
Lhaplus Lhaplus 1.56 1.56
Lhaplus Lhaplus * 1.57

References